KEY2StyleContext.cpp File Reference
`#include "KEY2StyleContext.h"`
`#include <string>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKNumericPropertyContext.h"`
`#include "IWORKPropertyContext.h"`
`#include "IWORKPropertyMapElement.h"`
`#include "IWORKStyle.h"`
`#include "IWORKToken.h"`
`#include "IWORKValueContext.h"`
`#include "KEYProperties.h"`
`#include "KEYTypes.h"`
`#include "KEY2Dictionary.h"`
`#include "KEY2ParserState.h"`
`#include "KEY2Token.h"`

## Namespaces
namespace | libetonyek